{
    "port": 8080,
    "MONGO_URL":"mongodb://localhost:27017/", 
    "MONGO_DATABASE":"DC_myDC",
    "natsurl":"http://localhost:4080", 
    "login":"admin", 
    "password":"admin",
    "oidcserver":"http://localhost:8080"
}